Support » Plugin: Acunetix Secure WordPress » [Plugin: Secure WordPress] Conflicts with GravityForms

  • I’ve done a decent amount of testing with this.

    On a new install with only SWP and GravityForms installed, if they are both activated SWP causes JS errors that break GravityForms and renders the forms editor unusable.

    Until this is fixed I don’t recommend anyone use SWP if they use GravityForms. Additionally I can’t figure out why SWP would be running JS admin wide anyways.

    http://wordpress.org/extend/plugins/secure-wordpress/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Secure WordPress] Conflicts with GravityForms’ is closed to new replies.